body {
    padding-top: 70px;
    color: #444;
}

body, html {
    height: 100%;
}

.jumbotron {
    padding-top: 10px;
}

pre {
    overflow: auto;
    -ms-word-wrap: normal;
    word-wrap: normal;
    overflow-wrap: normal;
    white-space: pre;
}

pre code {
    white-space: pre;
}

.appomat-container {
    min-height: 100%;
    height: auto;
    /* Negative indent footer by its height */
    margin: 0 auto -40px;
    /* Pad bottom by footer height */
    padding: 0 0 40px;
}

.appomat-container img {
    max-width: 100%;
    height: auto;
}

img.center {
  display:block;
  margin-left:auto;
  margin-right:auto;
}

footer {
    height: 40px;
    background-color: #ddd;
}

footer .container .row {
    margin-top: 10px;
}

.appomat-glyphicon-lg {
    font-size: 3.2em;
}

.appomat-youtube-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.appomat-youtube-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.appomat-ad img {
    margin-top: 21px;
    margin-bottom: 21px;
}

.appomat-extra-vertical-space {
    margin-top: 30px;
    margin-bottom: 30px;
}

.appomat-brand {
    background: url(../img/app-o-mat-logo-header-small.png) no-repeat left center;
    height: 63px;
    width: 120px;
}

.appomat-text-nav-danger {
    color: #ffffff !important;
}

a.appomat-text-nav-danger:hover {
    color: #e6e6e6 !important;
}

ul.errorlist {
    list-style: none;
    padding-left: 0;
}

img.profilepic {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    vertical-align: -4px;
}

figcaption {
    color: #888888;
    font-size: 80%;
    margin-left:auto;
    margin-right:auto;
    display:block;
    text-align: center;
}

figcaption a {
    color: #888888;
    text-decoration: underline;
}